#======
# Copyright (c) IBM Corp. 2011, 2015.
# All rights reserved. This program is made available
# under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#=======


def removeDoubleQuotes(text):
    """
    Strip first and last double quotes from string

    Args:
        text (str): text to be evaluated

    Returns:
        str: stripped text
    """
    if text:
        if text.startswith('"'):
            text = text[1:]
        if text.endswith('"'):
            text = text[:-1]
    return text
