#======
# Copyright (c) IBM Corp. 2011, 2015.
# All rights reserved. This program is made available
# under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#=======


class Enum(set):
    """
    Enum implementation in Python
    """

    def __getattr__(self, name):
        if name in self:
            return name
        raise AttributeError

ScreenIds = Enum([
    "CONFIRM_INSTALLATION",
    "CONFIRM_REINSTALLATION",
    "SPLASH",
    "GENERAL_ERROR",
    "INSTALLATION_PROGRESS",
    "INSTALLATION_SUMMARY",
    "LICENSE",
    "LIST_NETWORK_INTERFACES",
    "MENU",
    "MESSAGE",
    "REBOOT",
    "REINSTALLATION_ERROR",
    "SELECT_DISKS",
    "SELECT_LANGUAGE",
    "SELECT_PREV_INSTALL",
    "SELECT_TIMEZONE",
    "SETUP_DATETIME",
    "SETUP_DNS",
    "SETUP_LVM",
    "SETUP_NETWORK_INTERFACE",
    "SETUP_NTP",
    "SETUP_ROOT_PASSWORD"
    ])
